Skip to main content
GET
/
api
/
v1
/
verification
/
property-proofs
/
mine
cURL
curl --request GET \
  --url https://sandbox.api.nkama.ga/api/v1/verification/property-proofs/mine \
  --header 'Authorization: Bearer <token>'
[
  {
    "assignedTo": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "documents": [
      {
        "certificateRef": "<string>",
        "certifiedOn": "2023-12-25",
        "expiresOn": "2023-12-25",
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "mediaObjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      }
    ],
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "propertyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "reviewNote": "<string>",
    "reviewedAt": "2023-11-07T05:31:56Z",
    "reviewedBy": "<string>",
    "subjectUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "submittedAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer access token (JWT) issued by Keycloak or the sandbox token endpoint.

Response

200 - */*

OK

assignedTo
string
createdAt
string<date-time>
documents
object[]
id
string<uuid>
kind
enum<string>
Available options:
OWNER_KYC,
PROPERTY_PROOF
orgId
string<uuid>
proofType
enum<string>
Available options:
OWNERSHIP,
MANDATE
propertyId
string<uuid>
reviewNote
string
reviewedAt
string<date-time>
reviewedBy
string
status
enum<string>
Available options:
DRAFT,
SUBMITTED,
UNDER_REVIEW,
MORE_INFO_REQUESTED,
APPROVED,
REJECTED,
REVOKED
subjectUserId
string<uuid>
submittedAt
string<date-time>